<!-- Copyright (c) 2016-Present Webkul Software Pvt. Ltd. (<https://webkul.com/>) -->
<!-- See LICENSE file for full copyright and licensing details. -->
<!-- License URL : https://store.webkul.com/license.html/ -->

<section class="oe_container oe_dark">
    <section class="oe_container oe_dark lead">
        <h2 class="text-center">
            <font>
                <p class="text-primary text-center">
                    <b style="color: rebeccapurple;">
                        Website Product Advance Filters
                    </b>
                    <br/>
                    This module allows a customer to narrow down a set of products to meet their needs and save time. Customer can extract specific items as per their needs.
                </p>
            </font>
        </h2>
        <div class="oe_container">
            <div class="panel panel-primary" id="wkid0">
            <div class="panel-heading">
            <h3 class="panel-title" style="font-size: 25px;"><i class="fa fa-mail-forward"></i> Features:</h3>
            </div>
                <div class="panel-body">
                    <ul class="list-unstyled">
                        <li><i class="fa fa-check text-primary"></i> Advanced product filtering allows a customer to narrow down a set of products to meet their needs and save time.</li>
                        <li><i class="fa fa-check text-primary"></i> Attractive multilayer category navigation view.</li>
                        <li><i class="fa fa-check text-primary"></i> Customer can filter products with additional options like searching, sorting, etc.</li>
                        <li><i class="fa fa-check text-primary"></i> Admin can configure filters in two ways: <br/>&#160;1). By selecting products manually. <br/>&#160;2). By applying some conditions based on attributes of products(product domain).</li>
                        <li><i class="fa fa-check text-primary"></i> Admin can configure filter on the basis of searching trends of customer.</li>
                        <li><i class="fa fa-check text-primary"></i> Admin can configure any number of filters.</li>
                        <li><i class="fa fa-check text-primary"></i> Accordion effect for filters and their respective values.</li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <section class="oe_container">
        <ul class="nav nav-tabs">
            <li class="nav-item">
                <a href="#product_filters_web_tab" class="nav-link active show" role="tab" aria-selected="true">
                    <h3 class="panel-title"><i class="fa fa-globe"></i> <b>Website View</b> </h3>
                </a>
            </li>
            <li class="nav-item">
                <a href="#product_filters_admin_tab" class="nav-link" role="tab" aria-selected="true">
                    <h3 class="panel-title"><i class="fa fa-user"></i> <b>Admin Side View</b> </h3>
                </a>
            </li>
            <li>
                <a href="#product_filters_configuration_tab" class="nav-link" role="tab" aria-selected="true">
                    <h3 class="panel-title"><i class="fa fa-cogs"></i> <b>Configuration</b> </h3>
                </a>
            </li>
            <li class="nav-item">
                <a href="#product_filters_change_log_tab" class="nav-link" role="tab" aria-selected="true">
                    <h3 class="panel-title"><i class="fa fa-code"></i> <b>Change Log</b> </h3>
                </a>
            </li>
        </ul>
        <div id="my-tab-content">
            <div class="tab-pane" id="product_filters_web_tab">
                <h2 class="text-center mb16 mt16">
                    <i class="fa fa-globe"></i> <b>Website View</b>
                </h2>
                <section class="oe_container oe_dark">
                    <div class="oe_container">
                		<div class="panel panel-primary" id="wkid0">
                			<div class="panel-heading">
                			  <h3 class="panel-title"><b>Advance Filters Show/Hide Option</b></h3>
                			</div>
                			<div class="panel-body">
                				<div class="alert alert-info">
                					<i class="fa fa-arrow-circle-o-right"></i><b> Admin can show/hide product advance filters from website customize.</b><br/>
                				</div>
                				<a href="1a.png">
                					<img class="img-border img-responsive img-thumbnail" src="1a.png">
                				</a>
                			</div>
                		</div>
                        <div class="panel panel-primary" id="wkid0">
                			<div class="panel-heading">
                			  <h3 class="panel-title"><b> Advance filters and category view</b></h3>
                			</div>
                			<div class="panel-body">
                				<a href="2a.png">
                					<img class="img-border img-responsive img-thumbnail" src="2a.png">
                				</a>
                			</div>
                		</div>
                        <div class="panel panel-primary" id="wkid0">
                			<div class="panel-heading">
                			  <h3 class="panel-title"><b> </b> Multiple filters can be selected.</h3>
                			</div>
                			<div class="panel-body">
                				<a href="3a.png">
                					<img class="img-border img-responsive img-thumbnail" src="3a.png">
                				</a>
                                <a href="4a.png">
                					<img class="img-border img-responsive img-thumbnail" src="4a.png">
                				</a>
                			</div>
                		</div>
                	</div>
                </section>
            </div>
            <div class="tab-pane" id="product_filters_admin_tab">
                <h2 class="text-center mb16 mt16">
                    <i class="fa fa-user"></i> <b>Admin Side View</b>
                </h2>
                <section class="oe_container oe_dark">
                    <div class="oe_container">
                        <div class="panel panel-primary" id="wkid0">
                			<div class="panel-heading">
                			  <h3 class="panel-title"><b>Product Advance Filters</b></h3>
                			</div>
                			<div class="panel-body">
                				<div class="alert alert-info">
                					<i class="fa fa-arrow-circle-o-right"></i><b> Admin can manage product advance filter.</b><br/>
                				</div>
                				<a href="5a.png">
                					<img class="img-border img-responsive img-thumbnail" src="5a.png">
                				</a>
                            	<a href="6a.png">
                					<img class="img-border img-responsive img-thumbnail" src="6a.png">
                				</a>
                                <a href="7a.png">
                					<img class="img-border img-responsive img-thumbnail" src="7a.png">
                				</a>
                			</div>
                		</div>
                        <div class="panel panel-primary" id="wkid0">
                			<div class="panel-heading">
                			  <h3 class="panel-title"><b>Product Advance Filters Values</b></h3>
                			</div>
                			<div class="panel-body">
                				<div class="alert alert-info">
                					<i class="fa fa-arrow-circle-o-right"></i><b> Advance Filter Values List View.</b><br/>
                				</div>
                				<a href="8a.png">
                					<img class="img-border img-responsive img-thumbnail" src="8a.png">
                				</a>
                			</div>
                            <div class="panel-body">
                				<div class="alert alert-info">
                					<i class="fa fa-arrow-circle-o-right"></i><b> Parameters For Filter Conditions (Manually select products option).</b><br/>
                				</div>
                				<a href="9a.png">
                					<img class="img-border img-responsive img-thumbnail" src="9a.png">
                				</a>
                			</div>
                            <div class="panel-body">
                				<div class="alert alert-info">
                					<i class="fa fa-arrow-circle-o-right"></i><b> Parameters For Filter Conditions (Automatically select products option).</b><br/>
                				</div>
                				<a href="10a.png">
                					<img class="img-border img-responsive img-thumbnail" src="10a.png">
                				</a>
                			</div>
                            <div class="panel-body">
                				<div class="alert alert-info">
                					<i class="fa fa-arrow-circle-o-right"></i><b> Filter Values Linked With Product.</b><br/>
                				</div>
                				<a href="11a.png">
                					<img class="img-border img-responsive img-thumbnail" src="11a.png">
                				</a>
                			</div>
                		</div>
                    </div>
                </section>
            </div>
            <div class="tab-pane" id="product_filters_configuration_tab">
                <h2 class="text-center mb16 mt16">
                    <i class="fa fa-user"></i> <b>Configuration</b>
                </h2>
                <section class="oe_container oe_dark">
                    <div class="oe_container">
                        <div class="panel panel-primary" id="wkid0">
                			<div class="panel-heading">
                			  <h3 class="panel-title"><b>OR/AND Operator</b></h3>
                			</div>
                			<div class="panel-body">
                            	<div class="alert alert-info">
                					<i class="fa fa-arrow-circle-o-right"></i><b> Filter Operator.</b><br/>
                				</div>
                				<a href="12a.png">
                					<img class="img-border img-responsive thumbnail" src="12a.png">
                				</a>
                			</div>
                		</div>
                    </div>
                </section>
            </div>
            <div class="tab-pane" id="product_filters_change_log_tab">
                <h2 class="text-center mb16 mt16">
                    <i class="fa fa-code"></i> <b>Change Log</b>
                </h2>
                <section class="oe_container oe_dark">
                    <div class="oe_container">
                        <div class="panel panel-primary" id="wkid0">
                            <div class="panel-heading">
                              <h3 class="panel-title"><b>Module Change Log</b></h3>
                            </div>
                            <div class="panel-body">
                                <p>
                                    Notations description used in this document.
                                </p>
                                <ul class="list-unstyled ">
                                    <li><i class="fa fa-plus text-success" ></i> [Features Added]</li>
                                    <li><i class="fa fa-minus text-danger" ></i> [Features Removed]</li>
                                    <li><i class="fa fa-bug text-warning" ></i> [Bug Fixed]</li>
                                </ul>

                                <div class="alert alert-info">
                                    <i class="fa fa-plus-circle"></i>
                                    <b> App Updated from version 1.0.1 to 1.1.0 </b>
                                    <b style="float:right">Released In December, 2018 </b>
                                </div>
                                <div style="padding-left: 15px;">
                                    <p><i class="fa fa-plus text-success"/> Added a new group "Manage Product Advance Filters".</p>
                                    <p><i class="fa fa-plus text-success"/> Added a sequence field in filters and filter values.</p>
                                    <p><i class="fa fa-plus text-success"/> Two new configuration added for applying OR/AND logic on the filters and also on the filter values. </p>
                                    <p><i class="fa fa-bug text-warning" ></i> Fixed category and sort by selection issue. </p>
                                </div>
                            </div>
                            <div class="panel-body">
                                <div class="alert alert-info">
                                    <i class="fa fa-plus-circle"></i>
                                    <b> App Updated from version 1.0.0 to 1.0.1 </b>
                                    <b style="float:right">Released In August, 2018 </b>
                                </div>
                                <div class='oe_span12'>
                                    <p><i class="fa fa-plus text-success"/> Added multilingual feature.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>
    </section>
</section>

<section class="oe_container oe_dark">
  <div class="oe_container justify-content-center">
      <div class="card br-primary oe_dark text-center" id="wkid0">
          <div class="card-header">
            <h3 style="font-size: 40px;font-weight: 300;">Complimentary Support</h2>
            </div>
            <div class="card-body">
                <p>
                You will get 90 days free support for any doubt, queries, and bug fixing (excluding data recovery) or any type of issue related to this module.
                </p>
            </div>
        </div>
  </div>
</section>
<section class="oe_container lead">
    <div class="oe_container oe_spaced justify-content-center">
        <div class="card oe_dark text-center" id="wkid0" style="box-shadow: none;">
            <div class="card-header">
                <h2 style="font-size: 40px;font-weight: 300;">Help and Support</h2>
            </div>
            <div class="card-body">
                <img src="icon-help.png">
                <span><a onMouseOver="this.style.color='#4e4d9a'" onMouseOut="this.style.color='#7c7bad'" style="color:#7c7bad;" target="_blank" href="https://webkul.uvdesk.com/en/customer/create-ticket">Help</a></span>
                <img src="icon-support.png">
                <span><a onMouseOver="this.style.color='#4e4d9a'" onMouseOut="this.style.color='#7c7bad'" style="color:#7c7bad;" target="_blank" href="https://webkul.uvdesk.com/en/customer/create-ticket">Support</a></span>
                <img src="icon-features.png">
                <span><a onMouseOver="this.style.color='#4e4d9a'" onMouseOut="this.style.color='#7c7bad'" style="color:#7c7bad;" target="_blank" href="https://webkul.uvdesk.com/en/customer/create-ticket">Request new Features</a></span>
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_span12">
        <!-- Piwik Image Tracker-->
        <img src="http://odooimg.webkul.com/analytics/piwik/piwik.php?idsite=3&rec=1&action_name=WEBSITE-PRODUCT-ADVANCE-FILTERS&url=https://apps.openerp.com/apps/modules/12.0/website_product_advance_filters&uid=website_product_advance_filters" style="border:0" alt="" />
        <!-- End Piwik -->
    </div>
</section>
